
/* FORM ELEMENTS */
    form {
        margin:0;
        padding:0;
    }
    
    label {
        font-weight: bold;
        display: block;
        line-height: 1.6em;
    }
    fieldset {
        padding: 5px 10px;
        margin: 0 0 1.5em 0;
        
        border: 1px solid #eee;
    }
    fieldset legend {
        margin: 0 0 0 0px;
        padding: 0;
        
        font-size: 1.1em;
        font-weight: bold;
        
        color: #666;
        background-color: white;
    }
    * html fieldset legend {
        margin: 0 0 10px -10px;
    }
    fieldset ul {
        margin: 0 0 1.5em 0;
        padding: 0;
        
        list-style: none;
    }
    fieldset ul li {
        margin: 0 0 0.5em 0;
        padding: 0;
        
        list-style: none;
    }
    input, select, textarea {
        margin: 0;
        padding: 2px;
        
        font-size: 1em; 
        font-family: arial, helvetica, verdana, sans-serif;
    }
    
    input, select {
        vertical-align: middle;
    }
    textarea {
        width: 200px;
        height: 6.1em;
    }
    
    label input{
      margin: 1px 8px 0 0;
      vertical-align: text-top;
    }
    
    input.check {
        width: auto;
        height: auto;
        
        margin: 0;
        
        border: none;
    }
    input.radio {
        width: auto;
        
        height: auto;
        margin: 0;
        
        border: none;
    }
    input.file {
        width: 250px;
        height: auto;
    }
    input.readonly {
        background-color: transparent;
        border: none;
    }
    input.button {
        width: 10em;
        
        background-color: #ddd;
        border: 1px solid black;
    }
    input.image {
        width: auto;
        height: auto;
        
        border: none;
    }
    
    form div.submit {
        margin: 1em 0;
    }

    form .buttons {
        padding: 10px;
        min-height: 30px;
        clear: both;
    }
    form .buttons input.submit {
        background:url("/images/btn-submit.png") no-repeat scroll 0 0 transparent;
        border:medium none;
        cursor:pointer;
        height:26px;
        margin:0;
        padding:0;
        text-indent:-10000px;
        width:85px;
        float: right;
    }

    ul.checkbox_list label{display: inline; line-height: 1.8em;}
    

    form .propertyGrid td,
    form .propertyGrid th{padding-top: 7px;}
    form .propertyGrid input[type='text'],
    form .propertyGrid select{width: 190px;}
    form .propertyGrid .error_list{float: none;}
    
    
    form td.checkbox {padding: 3px 0;}
    form td.checkbox label{float: left;}
    form td.checkbox input{float: left; margin: 3px 8px 0 0;}
    form td.checkbox ul.error_list{clear: left;}

    form img.captcha{display: block; margin: 10px 0 0 0;}
    
/* END FORM ELEMENTS */



/** STATIC FORMS **/

.view_form td{padding: 0 20px 8px 0 ;}
.view_form td .field{border:1px solid #999; padding: 3px;background:#eee; min-height:12px;}
.view_form td.text {height:40px;}
.view_form td.text .field{text-align:left; white-space:nowrap;}
.view_form td.text.multi{}
.view_form td.text.multi .field{white-space:normal; min-height:61px; text-align:left;max-height: 100px; overflow: scroll; overflow-x: hidden; padding:4px;}
.view_form td.download .field {position:relative;}
.view_form td.download .field span{overflow:hidden; max-width:90%; white-space:nowrap; display:block;}
.view_form td.download .field a{text-indent: -10000px; position: absolute; display:block; float:right; right:2px; top: 2px; width:16px; height:16px; background: url(/images/icons/sweetie/16-zoom.png) 0 0 no-repeat;}
.view_form td.boolean .field {width: auto; float: left; padding: 2px 6px 4px 6px;}
.view_form td.boolean .field.yes {color: red; font-weight:bold;}
.view_form td .field.left{text-align:left;}
.view_form td .field.center{text-align:center;}
.view_form td .field.right{text-align:right;}

ul.radio_list li label {display:inline;position:relative;top:2px;}
ul.radio_list li input {margin:0px;padding:0px;}
